[Desktop Entry]
Name=KDevFileCreate

GenericName=FileCreate

Comment=FileCreate

Type=Service
Exec=blubb
Icon=wizard
X-TDE-ServiceTypes=TDevelop/CreateFile
X-TDE-Library=libkdevfilecreate
X-TDevelop-Version=5
X-TDevelop-Properties=FileCreation
X-TDevelop-Scope=Core
